Subject: selection & multi-protocoll-mice
From: [email-masked] (Enrico Scotoni)
Date: 10 Jun 1994 21:20:21 +0300
Newsgroups: comp.os.linux.announce

Hi,

Some time ago somebody asked in c.o.l.? if it is possible to change the mouse-
type for `selection' in the same way as in XFree86 for those multiprotocoll
mice. Well the poor guy didn't get any response at all, but I thought it to be
a good idea. So today I changed mouse.c in the selection package to have a
similar feature as in XFree86 (clearDTR, clearRTS). So I implemented a new
switch (-o DTR | RTS | BOTH). I don't know if it works for all mice but at
least for mine it works fine and now I can start my Microsoft/MousSystems mouse
with `selection -t msc -o RTS -p m'. As I don't have FTP-access I attach the
small patch in this message.

Enrico.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.